<?xml version="1.0" encoding="UTF-8"?>
<list>
	<skill id="8458" levels="1" name="ブレスレット重量制限増加">
		<set name="target" val="TARGET_NONE" />
		<set name="skillType" val="NOTDONE" />
		<set name="operateType" val="OP_PASSIVE" />
	</skill>
	<skill id="8464" levels="1" name="アガシオンの封印解除：ベビートナカイ">
		<set name="target" val="TARGET_NONE" />
		<set name="skillType" val="NOTDONE" />
		<set name="operateType" val="OP_PASSIVE" />
	</skill>
	<skill id="8465" levels="1" name="お知らせくん">
		<!-- It's time to return Santa Claus's gift that the Agathions gave you. -->
		<set name="target" val="TARGET_NONE" />
		<set name="skillType" val="NOTDONE" />
		<set name="operateType" val="OP_PASSIVE" />
	</skill>
</list>